.mlesn {
	display: none;
}
.phead {
    text-align: -webkit-center;
    text-align: center;
    font-size: 24px;
    font-weight: 400;
    padding-bottom: 1px;
    padding-top: 10px;
}
.ptext {
    text-align: -webkit-center;
    text-align: center;
    font-size: 16px;
    font-weight: 300;
}
.pwebcontact-box.pweb-modal.pweb-radius .pwebcontact-container, .ui-effects-transfer.pweb-genie.pweb-radius {
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
}
.pwebcontact-modal.modal {
    background: rgba(0, 0, 0, 0.6) !important;
}
#pwebcontact118_box {
    max-width: 22%;
    margin-top: 100px !important;
    margin-bottom: 0px !important;
}
.pweb-form-red.pweb-shadow form.pwebcontact-form input.pweb-input {
    min-height: 40px;
}
#pwebcontact118_form button, #pwebcontact118_form .btn {
    background-image: none;
    background-color: #38b3fa;
    border-color: #38b3fa;
    color: #ffffff !important;
    font-size: 16px;
    margin-top: 15px;
}
#pwebcontact118_form button, #pwebcontact118_form .btn:hover {
    background-color: #000;
    border-color: #000;
}
#pwebcontact118_form .pweb-msg {
    text-align: -webkit-center !important;
    text-align: center !important;
}
form.pwebcontact-form input.pweb-input, form.pwebcontact-form select {
    height: 42px !important;
}
form.pwebcontact-form button, form.pwebcontact-form .btn {
    padding: 14px 22px !important;
}
.pweb-labels-over form.pwebcontact-form .pweb-label-over label {
    padding: 5px 6px 0 !important;
}
form.pwebcontact-form .pweb-field {
    text-align: -webkit-center !important;
    text-align: center !important;
}
@media only screen and (max-width: 1374px) {
#pwebcontact118_box {
    max-width: 32%;
}
}
@media only screen and (max-width: 991px) {
#pwebcontact118_box {
    max-width: 46%;
}
}
@media only screen and (max-width: 699px) {
#pwebcontact118_box {
    max-width: 75%;
}
}
@media only screen and (max-width: 480px) {
#pwebcontact118_box {
    max-width: 90%;
}
#pwebcontact118_form button, #pwebcontact118_form .btn {
    font-size: 16px;
}
#pwebcontact118_form button, #pwebcontact118_form .btn {
    font-size: 16px;
}
}